<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <script src="code_js2.js"></script>

    <title>2EME PAGE</title>
</head>
<body>

<div>

    <span id="textReceived"></span>
    <span id="numberReceived"></span>


</div>
<div>
    <span> </span>
</div>

</body>
</html>